Subject: Ticket Assigned - Damaged HH item below AED 50 - 9403203773
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 20:14:36 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below AED 50 - 9403203773 Anke  zapf                    Hey I received my order with order number 9403203773 and parts of it are broken           12:00 AM, 01th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            12:00 AM, 01th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:00 AM, 01th Dec                     Anke  zapf                             12:00 AM, 01th Dec                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           12:00 AM, 01th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:00 AM, 01th Dec                     Anke  zapf                    1           12:00 AM, 01th Dec                   Hannah UAE HB                   ✍️ Please enter your name           12:00 AM, 01th Dec                     Anke  zapf                    Anke Zapf           12:00 AM, 01th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            12:00 AM, 01th Dec                     Anke  zapf                    5           12:00 AM, 01th Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           12:00 AM, 01th Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           12:00 AM, 01th Dec                     Anke  zapf                    [email-masked]           12:01 AM, 01th Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            12:01 AM, 01th Dec                     Anke  zapf                    1           12:01 AM, 01th Dec                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            12:01 AM, 01th Dec                     Anke  zapf                    9403203773           12:01 AM, 01th Dec                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           12:01 AM, 01th Dec                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           12:01 AM, 01th Dec                     Anke  zapf                             12:01 AM, 01th Dec                   Hannah UAE HB                   Please share pictures explaining the problem.           12:01 AM, 01th Dec                     Anke  zapf                    The products arrived damaged           12:01 AM, 01th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           12:01 AM, 01th Dec                     Anke  zapf                    1           12:02 AM, 01th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:02 AM, 01th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:02 AM, 01th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:08 AM, 01th Dec                   Aws                   Thank you for waiting, Anke zapf            12:08 AM, 01th Dec                   Aws                   We sincerely apologize for the inconvenience caused           12:08 AM, 01th Dec                   Aws                   Kindly confirm if this is the damaged item  https://www.homeboxstores.com/ae/en/Bedroom/Decor-and-Accessories/Artificial-Flowers-and-Plants/HOME-BOX-Arwen-Dried-Flowers-in-Glass-Tube---7-5x29-cms/p/164765173           12:09 AM, 01th Dec                     Anke  zapf                    Hello, yes           12:09 AM, 01th Dec                   Aws                   Thank you for confirming           12:09 AM, 01th Dec                   Aws                   Please accept my apologies for this situation. We strive to maintain a high standard of products and services and this is clearly not matching up to our benchmark.  As we do not have a replacement policy,  we will escalate this to the concerned team to process the refund AED (29), without returning the damaged item (Arwen Dried Flowers in Glass Tube - 7.5x29 cms). we request you to not create return request for damaged item.           12:10 AM, 01th Dec                   Aws                   Thank you for your patience & coopration, Anke zapf           12:10 AM, 01th Dec                     Anke  zapf                    Sure, thank you!           12:11 AM, 01th Dec                   Aws                   Again, please accept our apology for this           12:11 AM, 01th Dec                   Aws                   We will get back to you on [email-masked] when refund will be processed           12:12 AM, 01th Dec                   Aws                   Is there anything else I can assist you with today?           12:12 AM, 01th Dec                     Anke  zapf                    Okay, thank you for the quick response           12:12 AM, 01th Dec                     Anke  zapf                    Appreciate it!           12:12 AM, 01th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:12 AM, 01th Dec                     Anke  zapf                    Thank you ☺️           12:13 AM, 01th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5385224